<?php
$dalTablepers_contactodep = array();
$dalTablepers_contactodep["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepers_contactodep["id_persona"] = array("type"=>3,"varname"=>"id_persona", "name" => "id_persona");
$dalTablepers_contactodep["id_oficina"] = array("type"=>3,"varname"=>"id_oficina", "name" => "id_oficina");
	$dalTablepers_contactodep["id"]["key"]=true;

$dal_info["omega2_at_localhost__pers_contactodep"] = &$dalTablepers_contactodep;
?>